@charset "utf-8";*{margin:0px;padding:0px;outline:none;border:0 none;}
html{height:100%;width:100%}
p{margin:0px;padding:0px 0px 13px 0px}
body{margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;font-weight:normal;background-color:#FFF;}
a{color:#0066b2;text-decoration:none}
a:hover{color:#e76f4a}
*, * focus{margin:0;outline:medium none}
*:focus{outline:none;}
.clr{clear:both}
.clrm{clear:both;height:18px;}
.clear{clear:both}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
* html .clearfix{zoom:1;}
*:first-child+html .clearfix{zoom:1;}
.ad1_new{display:none}
.loadsecnt{margin:0px 0px;font-size:11px;color:#999;width:100%;}
.loadsecnt img{margin-left:10px;float:left;margin-top:10px;margin-right:6px;}
.loadsecnt span{display:inline-block;padding-top:15px;}
#wrapper{width:100%;padding:0px;margin:0px auto}
.wrap{width:956px;margin:0px auto}
header{height:160px}
#tophd{height:32px;background-image:url(../images/layout/tp_hd_bk.png);background-repeat:repeat-x;background-color:#f9f9f9;}
#tophd .hottp{width:auto;padding-right:11px;float:left;background-image:url(../images/layout/htop_bkg.png);background-repeat:no-repeat;background-position:top right}
#tophd .hottp .ho_t{font-family:Georgia, "Times New Roman", Times, serif;font-size:13px;font-weight:bold;color:#e76f4a;padding-right:7px;line-height:32px;float:left;}
#tophd .hottp ul{width:auto;display:inline-block;float:left;list-style:none;margin:0px;padding:0px;}
#tophd .hottp ul li{float:left;margin:0px;padding:0px 17px 0px 0px;}
#tophd .hottp ul li a{display:block;line-height:32px;font-family:Georgia, "Times New Roman", Times, serif;color:#0066b2;font-style:italic;}
#tophd .hottp ul li a:hover{color:#e76f4a}
#tophd .hottp .spns{width:auto;padding-top:3px;float:left;text-align:right}
#tophd .hottp .spns span{display:block;text-align:right;font-size:8px;color:#888888}
#tophd .hottp .spns img{margin-top:-1px}
#tophd .top_socl{width:366px;padding:4px 0px 0px 0px;text-align:right;float:right}
#tophd .top_socl .socwid{width:auto;padding-top:1px;float:right}
#tophd .top_socl .socicn{width:auto;float:right;padding-left:2px}
#tophd .top_socl .socicn a{display:block;width:24px;height:24px;float:left;margin-left:5px;}
#tophd .top_socl .socicn a:hover{opacity:0.9;}
#tophd .top_socl .socicn a.gpls{background-image:url(../images/layout/int_spr.png);background-repeat:no-repeat;background-position:-398px -67px}
#tophd .top_socl .socicn a.yutb{background-image:url(../images/layout/int_spr.png);background-repeat:no-repeat;background-position:-437px -67px}
#headr{padding:4px 0px 0px 0px;margin:0px;}
#headr .hdmid{padding-bottom:4px;}
#headr .lgocn{width:227px;padding-top:10px;float:left}
#headr .lgocn .logo{background-image:url(../images/layout/int_spr.png);background-repeat:no-repeat;display:inline-block;width:183px;height:55px;}
#headr .lgocn .lsupd{display:block;font-size:11px;color:#333333;text-transform:uppercase}
#headr .topad{width:728px;height:90px;float:right;background-color:#f5f5f5; overflow:hidden;}
#headr nav ul{margin:0px;padding:0px;height:30px;background-image:url(../images/layout/nav_bl.png);background-repeat:repeat-x;list-style:none;}
#headr nav ul li{margin:0px;padding:0px 0px 0px 1px;background-image:url(../images/layout/nav_br.png);background-repeat:no-repeat;float:left}
#headr nav ul li a{display:inline-block;background-image:url(../images/layout/nav_bl.png);background-repeat:repeat-x;height:30px;line-height:30px;color:#FFF;font-size:12px;font-weight:bold;padding:0px 5px;text-decoration:none;padding:0px 4px\9;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
  #headr nav ul li a {padding:0px 4px;}  
}
#headr nav ul li.hindi a{background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#febb2e), to(#f4871e));background-image:-webkit-linear-gradient(top, #febb2e, #f4871e);background-image:-o-linear-gradient(top, #febb2e, #f4871e);background-image:linear-gradient(to bottom, #febb2e, #f4871e);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#febb2e', endColorstr='#f4871e', GradientType=0);color:#fff;text-decoration:none; font-size:14px;font-family:Arial, Helvetica, sans-serif;}
#headr nav ul li.hindi a:hover{background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#febb2e), to(#f4871e));background-image:-webkit-linear-gradient(top, #febb2e, #f4871e);background-image:-o-linear-gradient(top, #febb2e, #f4871e);background-image:linear-gradient(to bottom, #febb2e, #f4871e);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#febb2e', endColorstr='#f4871e', GradientType=0) !important;background-position:0px 0px !important;color:#fff !important;text-decoration:none}
#headr nav ul li a:hover, #headr nav ul li.actv a{background-position:0px -30px;color:#161616;text-decoration:none}
#headr nav ul li.hm{padding-left:0px;}
#headr nav ul li.hm a{display:inline-block;float:left;background-image:url(../images/layout/int_spr.png);background-position:0px -67px;background-repeat:repeat-x;width:41px;height:30px;color:#FFF;font-size:0px;padding:0px 0px;}
#headr nav ul li.hm.actv a, #headr nav ul li.hm a:hover{background-position:-42px -67px;}
#headr nav ul li.lv a{color:#ffe827;font-weight:bold;}
#headr nav ul li.lv a:hover{color:#161616;}
#headr nav ul li.lv.actv a{color:#161616;}
#headr nav ul li.sr{float:right;padding-left:0px;}
#headr nav ul li.sr a{display:inline-block;float:right;background-image:url(../images/layout/int_spr.png);background-position:-83px -67px;background-repeat:repeat-x;width:33px;height:30px;color:#FFF;font-size:0px;padding:0px 0px;}
#headr nav ul li.sr a:hover{background-position:-116px -67px;}
#container{padding:19px 0px 14px 0px;width:956px;margin:0px auto;}
section{margin:0px;width:628px;float:left;}
.nwwid{-webkit-box-shadow:0 0 6px 1px #cccccc;box-shadow:0 0 6px 1px #cccccc;border:1px solid #FFF;width:298px;margin-bottom:30px;}
.nwwid.nobrd{border:0px;}
.nwwid h3{background-color:#f9f9f9;border-bottom:1px solid #d9d9d9;margin:0;padding:6px 8px 5px;}
.nwwid .mrln{color:#e76f4a;font-size:12px;}
.nwwid h3 .nw_m{float:right;margin-top:1px;}
.nwwid h3 .nw_t{font-size:15px;color:#e76f4a;text-transform:uppercase;line-height:15px;}
.nwwid h3 a:hover{color:#0066b2;}
aside{width:300px;float:right;}
.widsgen{padding-bottom:20px;}
.wids{width:300px;margin-bottom:30px;padding:0px;}
.ad100{height:100px;}
.ad150{height:150px;}
.ad300{height:250px;}
.ad728ful{height:95px;background-image:url(../images/layout/ad_bkg.gif);background-repeat:repeat;width:100%;text-align:center;padding-top:5px;margin-bottom:30px;}
.fblik{padding:0px 0px;border:1px solid #CCC;border-radius:6px;width:298px;}
.wids .wi_t{font-size:15px;color:#e76f4a;font-weight:bold;text-transform:uppercase;line-height:15px;padding-bottom:3px;}
.wids .wi_t a{color:#e76f4a;text-decoration:none}
.wids .wi_t a:hover{color:#0066b2}
.wids .wi_bx{background-color:#f9f9f9;padding:10px 7px;border-top:1px solid #d9d9d9}
.nwwid .nw_bx.vd{padding:10px 7px;}
.nwwid .nw_bx.vd ul{margin:0px;padding:0px;list-style:none}
.nwwid .nw_bx.vd ul li{margin:0px 7px 0px 0px;padding:0px 0px 6px 0px;min-height:116px;width:90px;background-color:#f7f7f7;float:left}
.nwwid .nw_bx.vd ul li:last-child{margin-right:0px;padding:0px 0px 6px 0px;}
.nwwid .nw_bx.vd ul li a{color:#0066b2;background-image:none;padding-left:0px;}
.nwwid .nw_bx.vd ul li a:hover{color:#e76f4a;}
.nwwid .nw_bx.vd ul li a:hover img{opacity:0.9}
.nwwid .nw_bx.vd ul li a span.vdc{display:inline-block;position:absolute;z-index:1;background-image:url(../images/layout/ic_vd.jpg);background-repeat:no-repeat;width:90px;height:63px;background-position:center center}
.nwwid .nw_bx.vd ul li a:hover span.vdc{opacity:0.9;}
.nwwid .nw_bx.vd ul li a span{display:inline-block;text-align:center;font-size:11px;line-height:14px;height:42px;overflow:hidden;font-weight:bold}
#vidtbs{position:absolute;margin-top:30px;height:0px;margin-left:7px;width:284px;z-index:99;}
#vidtbs ul{width:0px;height:0px;overflow:hidden}
#vidtbs a{background-image:url("../images/layout/arrow_nextback.png");background-repeat:no-repeat;display:block;height:28px;width:26px;font-size:0}
#vidtbs .nxvd a{background-position:-26px 0;float:right;}
#vidtbs .prvd a{float:left;}
.nwwid .vidlods{height:141px}
.nwwid .nw_bx.pg{padding:10px 7px;}
.hnwfx{min-height:300px}
.nwwid .nw_bx.pg ul{margin:0px;padding:0px;list-style:none}
.nwwid .nw_bx.pg ul li{margin:0px 7px 8px 0px;padding:0px 0px 6px 0px;min-height:116px;width:90px;background-color:#f7f7f7;float:left}
.nwwid .nw_bx.pg ul li:last-child{margin-right:0px;padding:0px 0px 6px 0px;}
.nwwid .nw_bx.pg ul li:nth-child(3){margin-right:0px;}
.nwwid .nw_bx.pg ul li:nth-child(4){margin-bottom:0px}
.nwwid .nw_bx.pg ul li:nth-child(5){margin-bottom:0px}
.nwwid .nw_bx.pg ul li:nth-child(6){margin-right:0px;margin-bottom:0px}
.nwwid .nw_bx.pg ul li a{color:#0066b2;background-image:none;padding-left:0px;}
.nwwid .nw_bx.pg ul li a:hover{color:#e76f4a;}
.nwwid .nw_bx.pg ul li a:hover img{opacity:0.9}
.nwwid .nw_bx.pg ul li a span.vdc{display:inline-block;position:absolute;z-index:1;background-image:url(../images/layout/ic_vd.jpg);background-repeat:no-repeat;width:90px;height:63px;background-position:center center}
.nwwid .nw_bx.pg ul li a:hover span.vdc{opacity:0.9;}
.nwwid .nw_bx.pg ul li a span{display:inline-block;text-align:center;font-size:11px;line-height:14px;height:42px;overflow:hidden;font-weight:bold}
#mv_rev{font-size:13px;margin-bottom:5px}
#mv_rev .tp_brdr{background:url(../images/mr/tp-img_mv_rev.jpg) no-repeat;height:3px}
#mv_rev .mv_rl_bg{background:url(../images/mr/mv_rl_bg.png) repeat-y #faf0de top;padding:0px 16px 0px 17px;min-height:18px}
#mv_rev .mv_rl_bg .dvdr{background:url(../images/mr/mv_rl_md_dvdr.png) no-repeat;display:inline-block;height:4px;width:100%;margin:5px 0px}
#mv_rev .mr_frm_m_rev{background:#323234;padding:4px 30px;margin-left:-1px;text-align:center;color:#fff;font-size:12px;font-weight:bold}
#mv_rev .mr_frm_m_rev a{color:#fff;text-decoration:none}
#mv_rev .mr_frm_m_rev a:hover{color:#e76f4a}
#mv_rev .mv_rl_bg .mv{padding:4px 11px 10px}
#mv_rev .mn-ttl{margin-top:1px;width:274px;display:inline-block;height:41px;background-image:url(../images/mr/mv_ttl.png);background-repeat:no-repeat;}
#mv_rev .mv_ttl, #mv_rev .mv_ttl a{color:#0066b2;display:block;text-decoration:none;font-size:14px;font-weight:bold;line-height:21px;margin-bottom:8px}
#mv_rev .mv_ttl a:hover{color:#e76f4a}
#mv_rev .mv_img{float:left;width:37%;}
#mv_rev .mv_cnt{float:left;width:60%;color:#333;padding-left:3%;line-height:20px;margin-top:-4px;}
#mv_rev .mv_cnt span{font-weight:bold}
#mv_rev .mv_rat_lk{background:#fff;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-ms-border-radius:4px;padding:5px;display:inline-block;margin-top:10px;width:96%}
#mv_rev .mv_rtng div{width:80px;height:15px;float:left}
#mv_rev .mv_rtng{width:80px;display:inline-block;text-align:right;}
#mv_rev .mv_lk{width:147px;display:inline-block;text-align:right;float:right;}
#mv_rev .mv_lk a{font-size:12px;text-decoration:none;padding-left:20px;margin-top:-2px;width:auto;color:#ea0000;display:inline-block;margin-left:10%}
#mv_rev .mv_lk .mv_lk_inr{background:url(../images/mr/review_rating_sprite.png) no-repeat -16px -277px;color:#259d00}
#mv_rev .mv_lk .mv_dlk_inr{background:url(../images/mr/review_rating_sprite.png) no-repeat -16px -314px;color:#ea0000}
#mv_rev .mv_rat_lk .mv_rtng .star5{background:url(../images/mr/review_rating_sprite.png) no-repeat -10px -10px}
#mv_rev .mv_rat_lk .mv_rtng .star10{background:url(../images/mr/review_rating_sprite.png) no-repeat -10px -33px}
#mv_rev .mv_rat_lk .mv_rtng .star15{background:url(../images/mr/review_rating_sprite.png) no-repeat -10px -56px}
#mv_rev .mv_rat_lk .mv_rtng .star20{background:url(../images/mr/review_rating_sprite.png) no-repeat -10px -80px}
#mv_rev .mv_rat_lk .mv_rtng .star25{background:url(../images/mr/review_rating_sprite.png) no-repeat -10px -102px}
#mv_rev .mv_rat_lk .mv_rtng .star30{background:url(../images/mr/review_rating_sprite.png) no-repeat -10px -124px}
#mv_rev .mv_rat_lk .mv_rtng .star35{background:url(../images/mr/review_rating_sprite.png) no-repeat -10px -146px}
#mv_rev .mv_rat_lk .mv_rtng .star40{background:url(../images/mr/review_rating_sprite.png) no-repeat -10px -168px}
#mv_rev .mv_rat_lk .mv_rtng .star45{background:url(../images/mr/review_rating_sprite.png) no-repeat -10px -190px}
#mv_rev .mv_rat_lk .mv_rtng .star50{background:url(../images/mr/review_rating_sprite.png) no-repeat -10px -210px}
#r-shw{margin:0px;padding:0px;}
#r-shw .nws{margin-top:10px;padding-bottom:10px;border-bottom:1px solid #ebebeb;float:left;width:100%}
#r-shw .nws h4, #r-shw .nws h4 a{font-size:13px;font-weight:bold;color:#333;background-image:none;margin:0 0 5px}
#r-shw .nws .nws_img{float:left;margin-right:8px;width:24%}
#r-shw .nws .nws_cnt{float:left;width:71%;margin-top:-5px;}
#r-shw .nws .nws_cnt h4{line-height:12px;}
#r-shw .nws .nws_cnt span{font-weight:normal}
#r-shw .nws_img a{padding:0;background-image:none}
#r-shw a{color:#e76f4a;font-weight:bold;text-decoration:none;padding-right:10px;background:url(../images/arw.png) no-repeat 100% 60%;font-size:13px}
#r-shw a:hover{color:#0066b2}
#r-shw .mr-prog{text-align:right;width:100%;margin-top:10px;float:left;background:url(../images/arw2.png) no-repeat 100% 0 no-repeat}
#r-shw h5{margin:0;text-transform:uppercase;font-size:15px;background:#787878;color:#fff;}
#r-shw h5.last{border-top:1px solid #9a9a9a}
#r-shw h5 a{color:#fff;padding:6px 6px;text-transform:uppercase}
#r-shw h5 a:hover{color:#FFF}
#r-shw .accordion{margin:0;padding:0 0px}
#r-shw .accordion li{list-style-type:none}
#r-shw .accordion li.last-child{margin-left:19px;list-style-type:disc;}
#r-shw #side ul.accordion ul{margin:0;padding:0 0 0 20px;}
#r-shw .accordion .outer{background:#fff}
#r-shw .accordion .inner{margin-bottom:0;padding:.1em 10px 10px;position:relative;overflow:hidden;background-color:#f9f9f9}
#r-shw .accordion .inner .inner{padding-bottom:0}
#r-shw a.trigger{display:block;text-decoration:none;padding:5px 0px 4px 10px;background-image:url(../images/layout/plusmin.png);background-repeat:no-repeat;background-position:top right;font-weight:bold;font-size:15px;}
#r-shw a.trigger.open{background-position:right bottom;}
#r-shw .last-child a.trigger{padding-left:1px;background-image:none;}
#tvsched .tv_schedule_tit{color:#213a48;font-size:13px;font-weight:bold;height:25px;line-height:25px;margin-bottom:3px;}
#tvsched .tv_schedule_nxt{border:1px solid #cccccc;height:86px;line-height:29px;padding-left:16px;}
#tvsched .tv_schedule_link{padding-top:6px;text-align:right;}
#tvsched .tv_sche_lf2{border-right:1px solid #c7c7c7;color:#e76f4a;float:left;font-family:Tahoma,Geneva,sans-serif;font-size:14px;height:20px;line-height:20px;padding-right:5px;padding-top:1px;width:71px;}
#tvsched .tv_sche_rt2{color:#000000;float:left;font-family:Tahoma,Geneva,sans-serif;font-size:11px;height:20px;line-height:20px;padding-left:9px;padding-top:1px;width:160px;}
#r-tv-poll{background:url(../images/layout/bdr-img.jpg) repeat;padding:3px;margin:30px 0px;font-family:Arial, Helvetica, sans-serif}
#r-tv-poll .otr-bx{background:#fffaf6;border:3px solid #fff;padding:0px 10px 10px 10px;}
#r-tv-poll .mn-ttl{width:100%;height:20px;text-align:center}
#r-tv-poll .mn-ttl .intvt{height:30px;width:260px;text-align:center;position:absolute;margin-left:auto;margin-right:auto;display:block;text-transform:uppercase;padding:0px 5px;margin-top:-17px;margin-bottom:5px;color:#333;font-size:21px;font-weight:bold}
#r-tv-poll .mn-ttl .intvt span{display:inline-block;padding:0px 1px;height:14px;background-color:#ffffff;}
#r-tv-poll .pl_ara{display:inline-block}
#r-tv-poll .pl_ara .qus{font-size:17px;font-weight:bold;margin-bottom:8px}
#r-tv-poll .chc label{display:inline-block;width:49%;color:#585858;font-size:13px;font-weight:bold;margin-bottom:8px;line-height:14px}
#r-tv-poll .chc label input{margin:0 6px 0 0;float:left}
#r-tv-poll .rd-mr{margin:10px 0px 0px}
#r-tv-poll .rd-mr a{background:#e76f4a;padding:4px 18px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;text-transform:uppercase;font-size:13px;font-weight:bold;text-decoration:none;color:#fff;}
#r-tv-poll iframe{border:0px}
.dti{height:24px;margin:0px 0px 1px 0px;padding:0px;background-image:url(../images/layout/dot.gif);background-repeat:repeat;}
.dti a{display:inline-block;height:15px;padding:5px 10px 4px 10px;background-color:#e76f4a;color:#FFF;font-size:15px;line-height:15px;font-weight:bold;text-transform:uppercase}
.dti span{display:inline-block;height:15px;padding:5px 10px 4px 10px;background-color:#787878;color:#FFF;font-size:15px;line-height:15px;font-weight:bold;text-transform:uppercase}
.mrnw{color:#e76f4a;font-weight:bold}
.mrnw:hover{color:#0066b2}
#srhhead{overflow:hidden;position:absolute;z-index:2;width:284px;margin-left:656px;display:none;background-color:#072f5b;padding:8px;}
#srhhead .srbbtn{border-radius:0 5px 5px 0;}
.srcnw{color:#333;float:left;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;height:22px;width:242px;padding-left:0px !important;padding-right:0px !important;padding-top:0px !important;padding-bottom:0px !important;border:0px !important;}
#srhhead .srccont{border:1px solid #bcbcbc;background-color:#FFF;border-radius:5px;padding:2px 4px 4px 4px;}
.trigger{cursor:pointer;}
.srhicn{width:100%;text-align:right;}
#pollwid{background-image:url(../images/layout/pollbkg.png);background-repeat:no-repeat;width:100%;height:40px;}
#pollwid .pollpk{margin:3px;background-color:#FFF;height:40px;}
footer{margin:10px 0px 0px 0px;background:#eeeeee;color:#fff;height:auto;padding:20px 20px 10px 20px;}
footer .fottop{width:100%;margin-bottom:20px;border:#eeeeee solid 1px;}
footer .fottop .footerlogo{background:url(../images/layout/int_spr1.png) -259px 0px no-repeat;float:left;display:block;width:117px;height:32px;}
footer .fottop .footer-ss{width:594px;height:auto;float:left;height:32px;text-align:center;}
footer .fottop .footer-ss a{display:inline-block;width:32px;height:32px;margin:0px 0px 0px 8px;}
footer .fottop .footer-ss a.f-f-icon{background-image:url(../images/layout/int_spr1.png);background-position:0px 0px;}
footer .fottop .footer-ss a.f-t-icon{background-image:url(../images/layout/int_spr1.png);background-position:-44px 0px;}
footer .fottop .footer-ss a.f-y-icon{background-image:url(../images/layout/int_spr1.png);background-position:-88px 0px;}
footer .fottop .footer-ss a.f-g-icon{background-image:url(../images/layout/int_spr1.png);background-position:-132px 0px;}
footer .fottop .footer-ss a.f-p-icon{background-image:url(../images/layout/int_spr1.png);background-position:-176px 0px;}
footer .fottop .footer-ss a.f-r-icon{background-image:url(../images/layout/int_spr1.png);background-position:-220px 0px;}
footer .fottop .footer-search{background:#fff;border:1px solid #d6d6d6;border-radius:3px;float:right;height:26px;margin:3px 0 0;width:240px;}
footer .fottop .footer-search input.srcnw{background:none;border:medium none;color:#666;float:left;font-size:12px;height:20px;line-height:20px;margin:2px 0 0 5px;width:190px;font-weight:normal}
footer .fottop .footer-search input.srbbtn{margin:2px 0px 0px 10px}
footer .fotlnks{padding:15px 15px 7px 15px;background:#083c76;border-radius:4px;}
footer .fotlnks ul{margin:0px;padding:0px 30px 0px 0px;list-style:none;width:170px;float:left;}
footer .fotlnks ul li{float:left;width:100%;margin-bottom:8px;}
footer .fotlnks ul li a{color:#fff;}
footer .fotlnks ul li a:hover{color:#e76f4a}
footer .fotlnks ul li:last-child a{border-bottom:0px;}
footer .fotlnks span{color:#fff;font-size:15px;font-weight:bold;padding:0px 0px 5px 0px;margin-bottom:10px;display:block;text-decoration:none;text-transform:uppercase}
#shrwitus{background-color:#fff;border-radius:4px;float:right;padding:12px;width:274px;}
#shrwitus span{color:#262639;border-bottom:1px solid #8c8290;font-size:13px;font-weight:bold;padding-bottom:5px;text-transform:uppercase;}
#shrwitus p{color:#262639;font-size:11px;font-weight:normal;padding-bottom:10px; margin: 0;}
#shrwitus .otherprogram{padding:3px;border:1px solid #c0c0c0;width:100%;font-size:12px;color:#666;font-family:Arial, Helvetica, sans-serif;margin-bottom:5px;}
#shrwitus .otherprogram option{padding:1px 3px;}
#copyright{padding-top:11px;color:#666;text-align:center;}
#copyright a{display:inline-block;margin-left:6px;margin-right:6px;color:#0066b2;}
#copyright a:hover{color:#e76f4a}
.incpart{width:954px;margin:0px auto}
#sub_n{margin-top:1px;width:100%;background-color:#ffffff;box-shadow:0 0 5px 3px #f0f0f0 inset;min-height:30px;border:1px solid #eaeaea;border-top:0px;}
#sub_n ul{margin:0px;padding:0px}
#sub_n ul li{float:left;list-style:none;margin-right:1px;}
#sub_n ul li a{text-shadow:1px 1px 1px #fff;padding:0px 9px 0px 9px;display:inline-block;font-size:11px;text-transform:uppercase;color:#0066b2;line-height:30px;font-family:Arial, Helvetica, sans-serif;}
#sub_n ul li a:hover, #sub_n ul li a.active{background-color:#f3f3f3;color:#343434;text-shadow:1px 1px 1px #ebebeb;text-decoration:none;}
#sub_n .btnmr_sub{color:#0066b2;line-height:30px;font-weight:bold !important;font-family:Arial, Helvetica, sans-serif;float:right;margin-right:10px;padding-right:10px;background-image:url(images/morebtn.png);background-repeat:no-repeat;background-position:right center;cursor:pointer}
.subnavext{width:960px;height:auto}
#brdcrbs{width:954px;margin:0px auto;padding:10px 0px 20px 0px;font-size:11px;line-height:11px;color:#666666}
#brdcrbs span{color:#bbbbbb;display:inline-block;}
#brdcrbs .arw{color:#666666;display:inline-block;padding-left:4px;padding-right:4px}
#brdcrbs h1{display:inline;font-size:11px;font-weight:normal;}
input.rd-mr{background:none repeat scroll 0 0 #e76f4a;border-radius:5px;color:#fff;float:left;font-size:12px;font-weight:bold;cursor:pointer;padding:4px 15px 2px 15px;text-decoration:none;text-transform:uppercase;}
input.rd-mr-back{background:none repeat scroll 0 0 #d9d9d9;border-radius:5px;color:#000;float:left;font-size:12px;cursor:pointer;padding:4px 15px 2px 15px;text-decoration:none;text-transform:uppercase;}
#mad-content table{border-collapse:collapse;background:#f9f9f9}
#mad-content table td, #mad-content table th{border:1px solid #888;padding:5px;}
img[src="http://d8.zedo.com/OzoDB/0/0/0/blank.gif"]{display:none;}
img[src="http://c13.zedo.com/OzoDB/0/0/0/blank.gif"]{display:none;}
#aka-21-body{width:956px;height:0px;position:fixed;left:50%;margin:0px auto 0px -478px;}
#aka-21-left{position:absolute;top:0px;z-index:1;width:187px;left:-197px;height:670px;}
#aka-21-right{position:absolute;top:0px;z-index:1;right:-197px;width:187px;height:670px;}
#aka-21-close{position:absolute;top:5px;left:50px;z-index:3;width:63px;height:20px;}
#aka-21-close .closetext{font-size:13px;}
#aka-21-close span{display:inline-block;}
#aka-21-body a#aka-21-close{color:#fff;text-decoration:none}
#aka-21-body a#aka-21-close:hover{color:#fff;text-decoration:none}
#headr nav ul li.buzzmenu{position:relative;}
#headr nav ul li.buzzmenu a{padding-left:25px}
#headr nav ul li.buzzmenu .buzzicon{position:absolute;height:28px;width:28px;background:url(../images/layout/new-icon5.png) no-repeat left top;top:0px;left:1px;}
#headr nav ul li.astro{position:relative;}
#headr nav ul li.astro a{padding-left:25px}
#headr nav ul li.astro .astrologyicon{position:absolute;height:28px;width:28px;background:url(../images/layout/new-icon5.png) no-repeat left top;top:0px;left:1px;}
#headr nav ul li.astro a:hover, #headr nav ul li.astro.actv a{background:#ffe7c2;text-decoration:none}
#headr nav ul li.world-cup{height:30px;}
#headr nav ul li.world-cup a{background:url(../images/layout/world-cupmenubg.png) no-repeat left top;width:76px;height:30px;font-size:0px !important;}
#headr nav ul li.world-cup a:hover{background:url(../images/layout/world-cupmenubg.png) no-repeat left top;width:76px;height:30px;font-size:0px !important;}
#headr nav ul li.world-cup.actv a{background:url(../images/layout/world-cupmenubg-hover.png) no-repeat left top;width:76px;height:30px;font-size:0px !important;}
#headr nav ul li.world-cup.actv a:hover{background:url(../images/layout/world-cupmenubg-hover.png) no-repeat left top;width:76px;height:30px;font-size:0px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0){#headr nav ul li a{padding:0px 4px;}
::i-block-chrome,#headr nav ul li a{padding:0px 5px;}
}
#headr nav ul li.promenu{position:relative;}
#headr nav ul li.promenu a{padding-left:25px}
#headr nav ul li.promenu .proicon{position:absolute;height:28px;width:28px;background:url(../images/layout/new-icon5.png) no-repeat left top;top:0px;left:1px;}
#headr nav ul li.promenu a:hover .powericon{position:absolute;z-index:1;height:64px;width:90px;background:url(../images/layout/commpoweredby.png) no-repeat left top;top:30px;left:50%;margin-left:-44px;}
#scorenews{background-color:#f9f9f9;border:1px solid #efefef;height:28px;margin-bottom:15px;margin-top:15px;overflow:hidden;}
#scorenews .txtlstnews{background:#ed0005;background:-moz-linear-gradient(top, #ed0005 0%, #ed0005 40%, #cb0005 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed0005), color-stop(40%,#ed0005), color-stop(100%,#cb0005));background:-webkit-linear-gradient(top, #ed0005 0%,#ed0005 40%,#cb0005 100%);background:-o-linear-gradient(top, #ed0005 0%,#ed0005 40%,#cb0005 100%);background:-ms-linear-gradient(top, #ed0005 0%,#ed0005 40%,#cb0005 100%);background:linear-gradient(to bottom, #ed0005 0%,#ed0005 40%,#cb0005 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed0005', endColorstr='#cb0005',GradientType=0);color:#fff;float:left;font-size:13px;font-weight:bold;font-style:italic;height:28px;line-height:28px;padding-left:5px;padding-right:7px;text-align:center;width:120px;text-transform:uppercase;}
#scorenews .mrlatestnews{color:#343434;float:left;font-size:14px;font-weight:normal;height:28px;line-height:28px;margin-left:1px;padding-left:15px;padding-right:15px;text-align:center;width:790px;}
#scorenews .mrlatestnews a{color:#0066b2;font-size:14px;}
#scorenews .mrlatestnews a:hover{color:#e76f4a}
#scorenews .mrlatestnews span{padding:0 40px 0 0;}
/*#headr .lgocn .ir-flag-body{background:url(../images/layout/flag-st.png) no-repeat left bottom;width:40px;height:50px;float:right;margin-left:-3px;}
#headr .lgocn .ir-flag{background-image:url(../images/layout/ir-flag.gif);background-repeat:no-repeat;display:inline-block;width:30px;height:34px;margin-left:7px;}*/
#inner-full-banner{width:956px;height:auto;margin:0px auto 20px auto} .elelink2active {  background-color: #cccccc;  color: #000000;  font-weight: bold;  padding: 3px;}
/*app page CSS -- add css in layout css*/
.app-page{ width:auto; height:520px; position:relative;}
.app-page-left{ width:760px; height:490px;left:0px; top:0px; background:#f7f7f7;border-radius: 10px;}
.app-page-text{ width:480px;float:left; height: auto; margin:20px 0px 0px 40px;}
.app-page-text h1{ font-size:39px; margin:0px 0px 15px 0px; line-height:53px; padding:0px; color:#313131; font-weight:normal; text-transform:uppercase}
.app-page-text h1 span{ font-size:49px; font-weight:bold}
.app-page-text h1 span span{ color:#f60000; font-style:italic;}
.app-page-text h2{ font-size:15px; margin:0px; color:#333333; padding:0px; font-weight: bold;}
.app-page-text ul{ margin:0px 0px 15px 0px; padding:0px; list-style:none; overflow:hidden}
.app-page-text ul li{background-image:url(../images/layout/bullet.jpg); display:block; background-repeat:no-repeat; background-position:0px 6px; padding:0px 0px 0px 15px; margin:12px 0px;}
.app-page-text ul li h3{  font-size:14px; margin:0px; padding:0px; color:#585858; font-weight:normal;}
.app-page-right{ position:absolute; right:0px; top:-7px; width:419px; height:516px;}
/*  Listing page css starts*/
#container-inner {margin: 0 auto;padding: 0px 0 14px;width: 956px;}
/* full widget */
.nwwid-full {float: left;border: 1px solid #fff;box-shadow: 0 0 6px 1px #cccccc;margin-bottom: 30px;width: 626px;}
.nwwid-full.nobrd{ border:0px;}
.nwwid-full h3 {background-color: #f9f9f9;border-bottom: 1px solid #d9d9d9;margin: 0;padding: 6px 8px 5px;}
.nwwid-full .mrln {color: #e76f4a;font-size: 12px;}
.nwwid-full h3 .nw_m{ float:right; margin-top:1px;}
.nwwid-full h3 .nw_t{ font-size:15px; color:#e76f4a; text-transform:uppercase; line-height:15px;}
.nwwid-full h3 a:hover{color:#0066b2;}
.nwwid-full .nw_bx.vd{ padding:10px 7px;}
.nwwid-full .nw_bx.vd ul{ margin:0px 0px 0px 3px; padding:0px; list-style:none}
.nwwid-full .nw_bx.vd ul li{ margin:0px 10px 0px 0px; padding:0px 0px 6px 0px; width:144px; background-color:#f7f7f7; float:left}
.nwwid-full .nw_bx.vd ul li:last-child{ margin-right:0px; padding:0px 0px 6px 0px;}
.nwwid-full .nw_bx.vd ul li a{ color:#0066b2; background-image:none; padding-left:0px;}
.nwwid-full .nw_bx.vd ul li a:hover{ color:#e76f4a;}
.nwwid-full .nw_bx.vd ul li a:hover img{opacity:0.9}
.nwwid-full .nw_bx.vd ul li a span{ display:inline-block; text-align:center; font-size:11px; padding:0px 5px; line-height:14px; height:42px;  overflow:hidden; font-weight:bold}
.world-newsb{ width:100%;margin-bottom:30px}
.world-newsb ul{ list-style:none; margin:-14px 0px 0px 0px; padding:0px; overflow:hidden;}
.world-newsb ul li{ margin:8px 0px 0px 0px;overflow:hidden; padding:0px 0px 15px 0px; border-bottom:#eaeaea solid 1px; list-style:none;width:300px; float:left; display:block; height:112px;}
.world-newsb ul li:nth-child(odd){ margin-right:20px;}
.world-newsb ul li:nth-child(even){ margin-right:0px;}
.world-newsb ul li:nth-last-child(2){ border-bottom:none}
.world-newsb ul li:last-child{ border-bottom:none}
.world-newsb ul li h2 a{ font-size:14px; width:300px; font-weight:bold; display:block; line-height:19px; margin-bottom:5px;}
.world-newsb ul li h2 a:hover {color: #e76f4a; text-decoration:none}
.world-newsb ul li img{ width:90; height:63px; float:left; display:block; margin-top:3px; margin-right:10px;}
.world-newsb ul li p{color: #333;font-size: 13px;line-height: 20px; padding:0px;}
.npage{ width:100%; overflow:hidden; margin-top:30px;}
.npage .jsi_nav {background-color: #eae9e9; height: 20px;padding: 7px 0;}
.npage .jsi_nav ul {list-style: none outside none;margin: 0;padding: 0;text-align: center;}
.npage .jsi_nav ul li {display: inline-block;}
.npage .jsi_nav ul li a {background-color: #fff;color: #6c6c6c;display: block;font-size: 11px;font-weight: bold;   height: 20px;line-height: 22px;margin: 0 1px;padding: 0 5px;}
.npage .jsi_nav ul li.nxpr a:hover {background-color: #e76f4a;text-decoration:none;color: #fff;}
.npage .jsi_nav ul li a:hover {background-color: #e76f4a;text-decoration:none;color: #fff;}
.npage .jsi_nav ul li a.selected {background-color: #e76f4a;color: #fff;}
/*  Listing page css ends*/
.current_nav {color:#fff !important;background-color:#E76F4A !important;}
/*--Header - LIVE TV app--*/
.app-icon { float: left; padding-top:5px; width: 255px;}
.app-icon .text { cursor:text; float: left; text-indent:-9999px;display: block; width: 92px; height: 21px; background:url(../images/app-icon.png) no-repeat;}
.app-icon .app-iconLink { float: left; text-indent:-9999px; display: block; height:23px; background:url(../images/app-icon.png) no-repeat;}
.app-icon .app_store { margin: 0 10px;width:75px;  background-position:-100px 0;}
.app-icon .google_play {width: 67px; background-position:-184px 0;}